Subject: RE: cygwin vs. MKS Toolkit
From: [email-masked]
To: Suhaib Siddiqi <[email-masked]>
Cc: [email-masked], Chuck Boyce <[email-masked]>
Date: Fri, 20 Aug 1999 10:19:04 -0400 (EDT)

On 20-Aug-99 Suhaib Siddiqi wrote:
> Even $75 is too much, whose code was not written initially by MKS.  They are
> bunch
> of utils from GNU binutils.  Available from many places as freeware.

GNU Software es "Free Software" not "freeware".

And when we say "Free", we mean "Free Speech, not Free beer".

> 
> 
>   -----Original Message-----
>   From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Chuck Boyce
>   Sent: Friday, August 20, 1999 9:17 AM
>   To: [email-masked]
>   Subject: RE: cygwin vs. MKS Toolkit
> 
> 
>   Thanks Suhaib,
>   That's *exactly* why I'm asking.  It's on sale for like $128. btw at
> www.provantage.com until October (with $75. rebate).
> 
>   Best!
> 
>   Chuck
> 
> 
> MKS Toolkit is collection of bunch of GNU utilities, which are already
> part of Cygwin.  I am not sure why would you like to pay 200 buck for
> something GNU utils which are available free from several places on
> Internet, including source code from GNU itself.  I am also not sure how MKS
> charge for those utilities which were written by GNU, like sh, sed and ls
> etc etc.
> 
> Suhaib
>   --
> 
> ***************************************************************************
>     Chuck Boyce
>     http://httpsrv.ocs.drexel.edu/grad/sg95m476/
>     [email-masked]
>     (215)432-4386
>     Fax: 530-240-5177  get a free fax # http://www.fax4free.com/
>     AOL Instant Messenger ID:  sg95m476  http://www.aol.com/aim/home.html
>     Yahoo Messenger ID:  sg95m476_1999  http://messenger.yahoo.com
>     ICQ Messenger ID:  41449031  http://www.icq.com/
>   ===========
>   *    _o   #
>   *  _ \>_  #
>   * (_)/(_) #
>   ~~~~~~~~~~~
> 
> ***************************************************************************
> 
> 

---
Hugo Gayosso                            |      Free Software implies
Controls Process Support                | 
Electronics Integration and Software    |      "Free speech"
GM Powertrain                           |
Brighton, MI                            |      NOT
USA                                     |
                                        |      "Free beer" !!!
E-Mail: [email-masked]    |
 Phone: (810) 220-2635                  |      http://www.fsf.org
   Fax: (810) 220-2663                  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]